import * as React from 'react';
import './TextField.Examples.scss';
export declare class TextFieldImplementationExamples extends React.Component<any, any> {
    render(): JSX.Element;
    private _onChanged(text);
}
